mpivars(1)

NAME
mpivars - Print MPI variables

SYNOPSIS
mpivars [options]

DESCRIPTION

mpivars prints a detailed list of MPI-related variables to screen.

OPTIONS
If no options are specified, variable descriptions are included in the output.

-nodesc
    Don't include variable descriptions.

AUTHOR
This manpage was written by Torquil Macdonald Sørensen <torquil@gmail.com>.

SEE ALSO
mpiexec.hydra(1), mpicc.mpich(1), mpicxx.mpich(1), mpif77.mpich(1), mpif90.mpich(1), mpifort.mpich(1).